#leadership__content {
    background-color: #fff;
    padding: 60px 0;
}
@media screen and (min-width: 767px) {
    #page__leadership #page-heading-center h1 {
        font-size: 2.75rem !important;
    }
}

#leadership__content .mw-945 {
    margin: 30px auto;
    max-width: 945px !important;
}

#leadership__content .intro__text {
    margin: auto;
    max-width: 615px;
    text-align: center;
}

#leadership__content .intro__text p {
    color: #696969 !important;
}

#leadership__content .loop-pic figure img {
    max-width: 285px;
    width: auto;
}

#leadership__content .loop-link a {
    color: #696969 !important;
}

#leadership__content .loop-link a:hover {
    color: #009bde !important
}

#leadership__content .loop-text p {
    color: #696969 !important;
}

#leadership__content #section__board-of-directors {
    background: #efefef !important;
    padding: 60px 0;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    #leadership__content #section__board-of-directors .loop-post:last-of-type() {
        margin-left: 25%;
    }
}

#leadership__content #section__advisors {
    padding: 60px 0;
}
#leadership__content #section__advisors .d-flex {
    display: flex;
    flex-flow: wrap;
    justify-content: space-around;
}
#leadership__content #section__advisors .mw-945 .loop-post {
    flex: 1 1 auto;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    #leadership__content #section__advisors .mw-945 {
        display: flex;
        flex-flow: row wrap;
    }

    #leadership__content #section__advisors .mw-945 .loop-post {
        min-height: 0px;
        min-width: 0px;
    }
}

#leadership__content #section__advisors .loop-post {
    margin: 20px 0;
}

#leadership__content #section__advisors .loop-post.text-center {
    text-align: center;
}

@media screen and (min-width: 1024px) {
    #leadership__content #section__advisors .loop-post:nth-of-type(7) {

    }
}

#leadership__content .cust-modals .modal p {
    color: #696969 !important;
}